div.c-box-imagewithrte {
	width  : 177px;
	margin : 0 0 10px 0;
}

div.c-box-imagewithrte img {
	border : 1px solid #E6E7E8;
}

div.c-box-imagewithrte a.image {
	background : none !important;
	padding    : 0;
}

div.c-box-imagewithrte .text {
	color       : #777;
	font-size   : 90%;
	line-height : 1.2em;
}

div.c-box-imagewithrte .text p {
	padding : 0;
}
